Etiquette: civic-engagement

Contenu avec l'étiquette civic-engagement dans CiviCRM 4.3 Documentation ARCHIVE (Voir le contenu de tous les espaces)
Il n'existe aucune étiquette apparentée.

Page: CiviEngage Installation
These instructions cover installing and configuring CiviEngage module. The module requires CiviCRM 3.1 or higher. As of 3.4.6 and 4.1, CiviCRM Engage automatically imports into CiviCRM a set of custom…